

[MeterRightLine]
Meter=IMAGE
X=170
Y=75
W=40
H=40
ImageName=bg.png
AntiAlias=1


[3]
Meter=IMAGE
X=160
Y=0
w=60
h=60
ImageName=Computer.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[4]
Meter=IMAGE
X=245
Y=15
w=35
h=35
ImageName=Documents.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[1]
Meter=IMAGE
X=0
Y=15
w=40
h=40
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["%ProgramFiles%\Windows Media Player\wmplayer.exe" /prefetch:1"]

[2]
Meter=IMAGE
X=80
Y=15
w=40
h=40
ImageName=Browser.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.google.com"]

[5]
Meter=IMAGE
X=320
Y=12
w=40
h=40
ImageName=Recycle.png
LeftMouseDownAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1

